﻿@import url("/statics/css/reset.css");
*{font-family:"微软雅黑",arial,verdana,sans-serif;}
a{color:#343434;}
h4,h4 a,h5,h5 a{font-size:14px;}
.w1024{width:1024px;margin:0 auto; background:#FFF}
.w1022{width:1022px;}
.ad1024{ width:1024px;overflow:hidden;}
.ad338{ width:338px;overflow:hidden;}
.ad509{ width:509px;overflow:hidden;}
.mb8{margin-bottom:8px;}
.mb5{margin-bottom:5px;}
.mr8{margin-right:8px;}
.mr10{margin-right:10px;}
.mr5{margin-right:5px;}
.mt5{margin-top:5px;}
.ml8{margin-left:8px;}
.mlr5{margin-left:5px; margin-right:5px;}
.of{overflow:hidden;}
a.ff8b02{color:#ff8b02;}
.cl:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0px;}.cl{zoom:1;font-size:0px;}
em,i{font-style:normal;}
.ired{color:red;}
.ad509{width:1030px;}
.ad509 li{width:509px;float:left;margin-right:6px;}
.ad509 li img{width:509px;}
.ad338{width:1029px;}
.ad338 li{width:338px;float:left;margin-right:5px;}
.ad338 li img{width:338px;}
.w338x290{width:338px;height:290px;overflow:hidden;}
ol{list-style:none;}

.block .title{background:url(image/block-bg.png) repeat-x;height:29px;line-height:29px;}
.block .title h4{width:84px;height:29px;line-height:29px;text-align:center;background:url(image/block-h2-bg.png) repeat-x;border-right:1px solid #b4c9e4;float:left;}
.block .title .more{width:240px;height:26px; margin:1px; line-height:26px; text-align:right;float:right;background:#d0e4fc; padding-right:9px;}
.block .title .more a{color:#656764;}
.block .content{overflow:hidden;}
.block .content ul{overflow:hidden;}
.block .content ul li{height:28px;line-height:28px;}

.area{overflow: hidden;}
.area h3{height:30px;background:url(image/inc-03.png) no-repeat top center;line-height:30px; padding-left:36px;}
.area h3 a{color:#af0000;font-size:14px;}
.area ul{overflow:hidden;}
.area ul li{margin-left:11px;height:24px;line-height:24px;background:url(image/inc-05.png) no-repeat left center;padding-left:12px;overflow:hidden;padding-right:8px;white-space:nowrap;}
.area ul li a{color:#686669;}

#header a{color:#666;}
#header{ margin:0 auto 8px; overflow:hidden;}
#header .menubar{ height:32px; line-height:32px; background:#efefef;}
#header .menubar .lf{margin-left:10px;}#header .menubar .rt{margin-right:10px;}
#header .menubar .lf a{background:url(image/inc_01.gif) no-repeat left center; padding-left:20px; padding-right:5px;}
#header .menubar .rt a, #header .menubar .rt span{float:left; padding-left:3px; padding-right:3px;}
#header .menubar .rt a.addarc{ background:url(image/inc_02.gif) no-repeat left center; padding-left:20px; color:#fe8709;}
#header .banner{height:80px;}
#header .banner .lf{ width:210px; height:80px; background:url(image/logo.jpg) no-repeat; margin-right:5px;}
#header .banner .rt{width:799px; height:80px;}
#header a.logo{display:block; width:210px; height:80px;text-indent:-9999px;}
#header #menu{
-webkit-filter: hue-rotate(155deg);
}
#header #menu{ height:50px; line-height:50px; background:#0161b7;}
#header #menu .w752{background:#0073da; width:752px; height:50px;}
#header #menu .w752 ul{ width:748px; height:50px; }
#header #menu .w752 ul li, #header #menu .w752 ul li a{float:left;font-size:18px;}
#header #menu a{ color:#fff; padding:0px 20px;}
#header #menu .w752 ul li{height:50px; line-height:50px;}
#header #menu .w752 ul li span{background:url(image/menu-line.gif) no-repeat; width:2px; height:26px; float:left;display:none;}
#header #menu .w272,#header #menu .w272 ul{ width:272px;height:50px;line-height:50px;}

#header #menu .w272 ul li, #header #menu .w272 ul li a{float:left;}
#header #menu .w272 ul li a {padding:0px 10px;}
#header #menubt{ border:1px solid #e5e5e5; height:50px; line-height:50px; background:#f6f6f6;}
#header #menubt .mtime{ margin-left:10px; width:710px; background:url(image/mtime-bg.gif) no-repeat left center; padding-left:20px;overflow:hidden;}
#header #menubt .search{ margin-top:12px; margin-right:6px; width:263px; height:27px;line-height:27px; background:url(image/search-block.png) no-repeat;}
#header #menubt .search .txt{ width:182px;padding-left:5px;height:20px;color:#ccc;line-height:20px; margin-top:2px; margin-left:2px; border:0; float:left;}
#header #menubt .search .btn{background:none;border:0; width:70px; height:23px; text-indent:-9999px; float:left; margin-top:2px; margin-left:2px; cursor:pointer;}


#footer{margin:0 auto; overflow:hidden;color:#343235;}
#footer .line{ background:#dfecfd; height:30px; line-height:30px; text-align:center;}
#footer a{ color:#343235;}
#footer .line em{ padding-left:5px;}
#footer .conpany{ margin-top:20px; overflow: hidden;}
#footer .conpany p{ text-align:center; line-height:25px;}

.blueBox{border:1px solid #d8e3f7;overflow:hidden;border-top:1px solid #408ed0;background:url(image/inc-24.png) repeat-x left top;}
.blueBox .title{height:29px;line-height:29px;}
.blueBox .title h6{width:60px;height:29px;line-height:29px;text-align:center;float:left;font-size:14px;padding-left:10px;}
.blueBox .title h6 a{color:#438fcd;font-size:14px;}
.blueBox .title span{float:right;padding-right:10px;font-size:14px;}
.blueBox .title span a{font-size:12px;}
.blueBox ul{width:305px;overflow:hidden;margin:5px auto;}
.blueBox ul li{background:url(image/inc-02.png) no-repeat left center;padding-left:10px;height:26px;line-height:26px;overflow:hidden;}
.blueBox ul li a{color:#666;font-size:14px;}
.blueBox dl{width:320px;overflow:hidden;margin:10px auto 5px;}
.blueBox dl dt{width:104px;height:40px;background:url(image/tool-bg.png) no-repeat left top;overflow:hidden;float:left;margin-right:4px;}
.blueBox dl dt a{width:104px;height:40px;display:block;text-indent:-9999px;}
.blueBox dl dt.dock{background-position:-108px top;}
.blueBox dl dt.gdian{background-position:-216px top;margin-right:0;}
.blueBox dl dd{float:left;width:80px;height:28px;line-height:28px;text-align:center;}
.blueBox dl dd a{color:#676767;font-size:14px;}
.blueBox dl dd.cl{ width:320px;height:10px;line-height:10px;font-size:0;}

.yellowArea{overflow:hidden;background:url(image/inc-12.png) repeat-x left top;}
.yellowArea .title{height:29px;line-height:29px;overflow:hidden;}
.yellowArea .title h4{height:29px;line-height:29px;width:84px;text-align:left;float:left;background:url(image/inc-13.png) no-repeat left top;padding-right:2px;padding-left:10px;}
.yellowArea .title h4 a{color:#343434;}
.yellowArea .title span,.wming .gygghome .title span{float:right;height:29px;line-height:29px;border-right:1px solid #fff4de;padding-right:11px;width:50px;text-align:right;}
.yellowArea .title span a,.wming .gygghome .title span a{color:#363231;font-size:12px;}
.yellowArea .con{padding:5px 10px;overflow:hidden;}
.yellowArea .con .picCon{border-bottom:1px dotted #ccc;overflow:hidden;padding-bottom:10px;height:75px;}
.yellowArea .con .picCon img{float:left;}
.yellowArea .con .picCon p{color:#666;line-height:18px;}
.yellowArea .con .picCon p.tit{text-align:center;margin-top:3px;margin-bottom:4px;text-indent:0;}
.yellowArea .con .picCon p.tit a{color:#343434;font-weight:bold;}
.yellowArea .con ul{overflow:hidden;margin:0px auto 0;}
.yellowArea .con ul li{height:24px;line-height:24px;background:url(image/inc-02.png) no-repeat left center;padding-left:10px;overflow:hidden;}
.yellowArea .con ul li a{color:#333;}
.yellowArea .con ul.jian li{background:url(image/inc-20.png) no-repeat left center;}
.yellowArea .con ul.jian li a{color:#666;height:24px;line-height:24px;}

#pt{height:35px;line-height:35px;width:1000px;background:url(image/01.png) no-repeat left center;margin-left:6px;padding-left:18px;margin:0 auto;}
#pt i{color:#ff8806;}
#pt span{color:#343434;padding-left:5px;padding:5px;}
.ad336x336{width:336px;height:336px;overflow:hidden;background:#e5e5e5;}
.bdyellow{border-bottom:1px solid #ffca4c;}

/**滚动图片**/
.scrolldiv{border:1px solid #b4c9e6;overflow:hidden;background:url(image/inc-06.png) repeat-x;margin:0 auto 8px;height:193px;}
.scrolldiv h5{border-right:1px solid #e2eefe;background:url(image/inc-07.png) no-repeat left center;height:29px;line-height:29px;width:84px;text-align:center;padding-right:938px;}
.scrolldiv h5 a{color:#333;font-size:14px;}
.scrolldiv .con{margin:21px;height:120px;width:980px;overflow:hidden;}
.scrolldiv .con  .leftBnt,.scrolldiv .con  .rightBnt{width:40px;float:left;height:120px;background:url(image/inc-10.png) no-repeat left center;}
.scrolldiv .con  .rightBnt{background:url(image/inc-08.png) no-repeat right center;margin-left:-25px;}
.scrolldiv .con ul{width:925px;float:left;height:120px;overflow:hidden;}
.scrolldiv .con ul li{margin-right:25px;float:left;width:160px;height:120px;}
.scrolldiv .con ul li p{display:block;width:160px;height:20px;line-height:20px;text-align:center;}
.scrolldiv .con ul li p a{color:#313131;}
.jcarousel-container {position: relative;}
.jcarousel-clip {z-index: 2;padding: 0;margin: 0;overflow: hidden;position: relative;margin-left:43px;}
.jcarousel-list {z-index: 1;overflow: hidden;position: relative;top: 0;left: 0;margin: 0;padding: 0;}
.jcarousel-list li,
.jcarousel-item {float: left;list-style: none;width: 75px;height: 75px;}
.jcarousel-next {z-index: 3;display: none;}
.jcarousel-prev {z-index: 3;display: none;}
.jcarousel-skin-tango .jcarousel-container {-moz-border-radius: 10px;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:980px;height:120px;}
.jcarousel-skin-tango .jcarousel-container-vertical {width: 75px;height: 245px;padding: 40px 20px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:900px;height:120px;}
.jcarousel-skin-tango .jcarousel-clip-vertical {width:  75px;height: 245px;}
.jcarousel-skin-tango .jcarousel-item {width: 75px;height: 75px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-right: 10px;}
.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}
.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top:43px;right:0px;width:18px;height: 37px;cursor: pointer;background: transparent url(image/inc-08.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {background: transparent url(image/inc-09.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background: transparent url(image/inc-09.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -96px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top:43px;left:5px;width:32px;height:37px;cursor: pointer;background: transparent url(image/inc-10.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background: transparent url(image/inc-11.png) no-repeat 0 0;}}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background: transparent url(image/inc-11.png) no-repeat 0 0;}}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -96px 0;}
.jcarousel-skin-tango .jcarousel-next-vertical {position: absolute;bottom: 5px;left: 43px; width: 32px;height: 32px;cursor: pointer;background: transparent url(image/inc-08.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {background: transparent url(image/inc-08.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-vertical:active {background: transparent url(image/inc-08.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {cursor: default;background-position: 0 -96px;}
.jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute;top: 5px;left: 43px;width: 32px;height: 32px;cursor: pointer;background: transparent url(prev-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {background-position: 0 -32px;}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {background-position: 0 -64px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {cursor: default;background-position: 0 -96px;}
/**滚动图片**/

/**游在蕲春**/
.yzqcdiv{border:1px solid #b4c9e6;overflow:hidden;background:url(image/inc-06.png) repeat-x;margin:0 auto 8px;height:193px;}
.yzqcdiv h5{border-right:1px solid #e2eefe;background:url(image/inc-07.png) no-repeat left center;height:29px;line-height:29px;width:84px;text-align:center;padding-right:938px;}
.yzqcdiv h5 a{color:#333;font-size:14px;}
.yzqcdiv .con{margin:21px;height:120px;width:980px;overflow:hidden;}
.yzqcdiv .con  .leftBnt,.scrolldiv .con  .rightBnt{width:40px;float:left;height:120px;background:url(image/inc-10.png) no-repeat left center;}
.yzqcdiv .con  .rightBnt{background:url(image/inc-08.png) no-repeat right center;margin-left:-25px;}
.yzqcdiv .con ul{width:925px;float:left;height:120px;overflow:hidden;}
.yzqcdiv .con ul li{margin-right:25px;float:left;width:160px;height:120px;}
.yzqcdiv .con ul li p{display:block;width:160px;height:20px;line-height:20px;text-align:center;}
.yzqcdiv .con ul li p a{color:#313131;}

.lvlm_da { width:332px; height:114px; overflow:hidden;}
.lvlm_da .fujia_da_a {float:left;padding:15px 10px 10px 10px;width:130px;height:90px;}
.lvlm_da .fujia_da_b {float:left;width:180px;height:100px;overflow:hidden;padding-top:10px;}
.lvlm_da .fujia_da_b h4 {height:30px;line-height:30px;overflow:hidden;}
.lvlm_da .fujia_da_b h4 a {font-size:12px;}
.lvlm_da .fujia_da_b ul {line-height:24px;color:#333;padding:0px 5px 0px 0px;}
.lvlm_db {}
.lvlm_db ul {padding:0px 10px 5px 10px;}
.lvlm_db ul li {
    background: url("inc-02.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    padding-left: 10px;
}
.lvlm_db ul li a {color:#004276;font-size:14px;}


/**游在蕲春**/

#header .banner .rt .topmenu{width:745px;height:47px;overflow:hidden;margin-top:16px;margin-left:27px;}
#header .banner .rt .topmenu dl{width:149px;height:47px;overflow:hidden;float:left;}
#header .banner .rt .topmenu dl dt{background:url(image/topmenu01.png) no-repeat left center;float:left;width:25px;height:47px;cursor:pointer;}
#header .banner .rt .topmenu dl dt a{text-indent:-9999px;display:block;width:25px;height:47px;}
#header .banner .rt .topmenu dl dd{float:left;width:62px;height:20px;line-height:20px;text-align:center;margin-top:2px;}
#header .banner .rt .topmenu dl.m1 dt{background-position:0px 0;}
#header .banner .rt .topmenu dl.m2 dt{background-position:-25px 0;}
#header .banner .rt .topmenu dl.m3 dt{background-position:-50px 0;}
#header .banner .rt .topmenu dl.m4 dt{background-position:-75px 0;}
#header .banner .rt .topmenu dl.m5 dt{background-position:-100px 0;}
#header .banner .rt .topmenu dl.m5 dd{width:31px;}

#header .topnv{width:1024px;height:41px;line-height:41px;overflow:hidden;margin:8px auto 3px;background:url(image/topnv01_left.png) no-repeat left top;}
#header .topnv .nv{background:url(image/topnv01_center.png) repeat-x left top;width:863px;height:41px;line-height:41px;float:right;}
#header .topnv .nv ul{background:url(image/topnv01_right.png) no-repeat right top;width:863px;height:41px;line-height:41px;} 
#header .topnv .nv ul li{float:left;height:41px;line-height:41px;padding-left:20px;padding-right:12px;}
#header .topnv .nv ul li a{color:#fff;font-weight:bold;font-size:14px;}

/**文明之窗导航**/
#header .wmtopnv{width:1024px;height:41px;line-height:41px;overflow:hidden;margin:8px auto 3px;background:url(image/topnv01_left.png) no-repeat left top;}
#header .wmtopnv .nv{background:url(image/topnv01_center.png) repeat-x left top;width:863px;height:41px;line-height:41px;float:right;}
#header .wmtopnv .nv ul{background:url(image/topnv01_right.png) no-repeat right top;width:863px;height:41px;line-height:41px;} 
#header .wmtopnv .nv ul li{float:left;height:41px;line-height:41px;padding-left:11px;padding-right:6px;}
#header .wmtopnv .nv ul li a{color:#fff;font-weight:bold;font-size:14px;}

#header .nuyou{width:1024px;height:41px;line-height:41px;overflow:hidden;margin:8px auto 3px;background:url(image/lvyou.png) no-repeat left top;}
#header .nuyou .nv{background:url(image/lvyou1.png) repeat-x left top;width:863px;height:41px;line-height:41px;float:right;}
#header .nuyou .nv ul{background:url(image/lvyou2.png) no-repeat right top;width:863px;height:41px;line-height:41px;} 
#header .nuyou .nv ul li{float:left;height:41px;line-height:41px;padding-left:20px;padding-right:12px;}
#header .nuyou .nv ul li a{color:#fff;font-weight:bold;font-size:14px;}

#header .topnvs{width:1024px;height:41px;line-height:41px;overflow:hidden;margin:8px auto 3px;background:url(image/yspd.png) no-repeat left top;}
#header .topnvs .nv{background:url(image/yspd1.png) repeat-x left top;width:863px;height:41px;line-height:41px;float:right;}
#header .topnvs .nv ul{background:url(image/yspd2.png) no-repeat right top;width:863px;height:41px;line-height:41px;} 
#header .topnvs .nv ul li{float:left;height:41px;line-height:41px;padding-left:20px;padding-right:12px;}
#header .topnvs .nv ul li a{color:#fff;font-weight:bold;font-size:14px;}


/**蕲阳讲坛**/
#header .jiangtan{background:url(image/topnv02_left.png) no-repeat left top;}
#header .jiangtan .nv{background:url(image/topnv02_center.png) repeat-x left top;}
#header .jiangtan .nv ul{background:url(image/topnv02_right.png) no-repeat right top;}

/**视频频道**/
#header .video{background:url(image/topnv03_left.png) no-repeat left top;}
#header .video .nv{background:url(image/topnv03_center.png) repeat-x left top;}
#header .video .nv ul{background:none;}

/**图片直击**/
#header .picture{background:url(image/topnv04_left.png) no-repeat left top;}
#header .picture .nv{background:url(image/topnv04_center.png) repeat-x left top;}
#header .picture .nv ul{background:url(image/topnv04_right.png) no-repeat right top;}

/**网上问政**/
#header .wenznv{background:url(image/topnv05_left.png) no-repeat left top;}
#header .wenznv .nv{background:url(image/topnv05_center.png) repeat-x left top;}
#header .wenznv .nv ul{background:url(image/topnv05_right.png) no-repeat right top;}

/**文明之窗**/
#header .wming{background:url(image/topnv06_left.png) no-repeat left top;}
#header .wming .nv{background:url(image/topnv06_center.png) repeat-x left top;}
#header .wming .nv ul{background:url(image/topnv06_right.png) no-repeat right top;}

/**新闻中心**/
#header .newa{background:url(image/1.jpg) no-repeat left top;}
#header .newa .nv{background:url(image/2.jpg) repeat-x left top;}
#header .newa .nv ul {background:url(image/3.jpg) no-repeat right top;}

#header .news{background:url(image/topnv07_left.png) no-repeat left top;}
#header .news .nv{background:url(image/topnv07_center.png) repeat-x left top;}
#header .news .nv ul{background:url(image/topnv07_right.png) no-repeat right top;}

#header .banner .nobg{background:none;}
#main-slide{overflow:hidden;}
.FocusPic{position:relative;overflow:hidden;}
.FocusPic .title{display:none;}
.FocusPic .change{width:327px;height:20px;line-height:20px;position:absolute;left:0;top:257px;z-index:9999;text-align:right;}
.FocusPic .change i{padding:2px 5px;background:#ccc;color:#fff;margin-right:5px;}
.FocusPic .change i.cur{background:#fff;color:#000;}

.Validform_checktip{margin-left:8px;line-height:20px;height:20px;overflow:hidden;color:#999;font-size:12px;}
.Validform_right{color:#71b83d;padding-left:20px;background:url(image/right.png) no-repeat left center;}
.Validform_wrong{color:red;padding-left:20px;white-space:nowrap;background:url(image/error.png) no-repeat left center;}

#page ol {-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #DDDDDD;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    color: #333333;
    float: left;
    line-height: 34px;
    padding: 0 14px;
    text-decoration: none;}
#page ol:hover {-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #F5F5F5; 
    border-color: #DDDDDD;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    color: #FB8000;
    float: left;
    line-height: 34px;
    padding: 0 14px;
    text-decoration: none;}
#page ul.pagelist {border-left:1px solid #ddd;display:inline-block;width:500px;}
#page ol:hover a {text-decoration: none;color:#FB8000;}
#page ol {display:inline}
#page ol.thisclass  {background-color: #F5F5F5; color: #999999;}
.kays_a {line-height:28px;padding:8px 10px;border:1px solid #65d2f1;background:#f5fdff;font-size:14px;}
.admin{font-size:14px;color:#000080;float:right;}


#PCMSAD_62 li {margin-bottom:5px;}